Package details
Package perl-universal-require
Version 0.19-r0
Description require() modules from a variable [deprecated]
Project https://metacpan.org/release/UNIVERSAL-require/
License GPL-1.0-or-later OR Artistic-1.0-Perl
Branch edge
Repository community
Architecture armhf
Size 4.05 kB
Installed size 60 kB
Origin perl-universal-require
Maintainer Natanael Copa
Build time 2021-04-04 03:40:45
Commit ed3052b9dd9ad02c41bc9c6e018e07327ab8fd4a
Git repository Git repository
Build log Build log
Contents Contents of package
Depends (1)
Required by (1)
Sub Packages (1)